<%- include('head', {title: 'Page 404' , user, message}); %>

    <div class="flex flex-col m-auto">
        <h1 class="text-3xl text-center mt-3 font-bold">Page 404</h1>
        <p class="text-center mt-2">Erreur : Votre page n'a pas été trouvé.</p>
        <a href="/"
            class="rounded-lg px-4 py-2 bg-blue-600 text-white mt-4 flex w-fit justify-center mx-auto hover:bg-blue-800">Revenir
            à l'accueil</a>
    </div>


    <%- include('footer'); %>